Java wird von Browsern wie Chrome, Edge und Firefox (ab Update auf Version "52") nicht mehr unterstützt.
Um weiterhin in den Java 6Chat zu kommen:  Internet Explorer 11 / I.E.11 benützen. Ist auch auf Win10 mit dabei.
Auf letzte Firefox Version 51.0.1 zurück installieren
bzw. Update nicht zulassen. Oder in neuen 6Chat OHNE Java gehen.

Gäste Total